From: <a href="/blend/av.cgi?id=436">jon</a><BR>
Date: 13 March 2010<P>

BK - I still come around once a month and read the new submissions, thankfully there aren't as many to read but the quality hasn't gone with the quanity. Lol I remember when I was the new guy around here. Glad to see you're stil here, this place wouldn't feel right without you.<BR>
<BR>
Star of David - Good to see you too. Happy to see you still writing.<BR>
<BR>
pandaeyes - thank you and yes we are.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 13 March 2010<P>

Farah, about <a href="/blend/wv.cgi?id=2010.03.12.18.30.17008">History repeats itself</a>: I could read the emotion in this. I really liked the last two lines.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 13 March 2010<P>

Star of David, about <a href="/blend/wv.cgi?id=2010.03.04.03.59.6661">The Coke Act</a>: It's amazing how the most simple moments we spend with each other are the ones that still haunt us. The most "normal" things we did are the ones that stay with us, that can still hurt.<BR>
<BR>
-Jon
<HR>